Bug 714028 - ypbind probes for the fastest server too often
ypbind probes for the fastest server too often
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: ypbind (Show other bugs)
5.5
All Linux
urgent Severity high
: rc
: ---
Assigned To: Honza Horak
qe-baseos-daemons
: ZStream
Depends On: 594668
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-17 03:17 EDT by RHEL Product and Program Management
Modified: 2011-07-15 07:19 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 11:10:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2011-06-17 03:17:02 EDT
This bug has been copied from bug #594668 and has been proposed
to be backported to 5.6 z-stream (EUS).
Comment 7 errata-xmlrpc 2011-06-29 11:10:57 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0912.html

Note You need to log in before you can comment on or make changes to this bug.